{ ... }:
{
  gtk = {
    # Disable shadows
    gtk3.extraCss = ''
      * { outline-width: 0px; }
      decoration { box-shadow: none; }
    '';

    # Prevent GTK4 rounding
    gtk4.extraCss = ''
      window {
        border-top-left-radius:0;
        border-top-right-radius:0;
        border-bottom-left-radius:0;
        border-bottom-right-radius:0;
      }
    '';
  };
}
